rawhide report: 20051213 changes

Kjartan Maraas kmaraas at broadpark.no
Tue Dec 13 13:21:56 UTC 2005


tir, 13,.12.2005 kl. 06.23 -0500, skrev Build System:

> 
> Broken deps for i386
> ----------------------------------------------------------
> 	openoffice.org-core - 1:2.0.1-143.1.2.i386 requires libgcjawt.so.6
> 	openoffice.org-core - 1:2.0.1-143.1.2.i386 requires libgcj.so.6

Does anyone know how long until updates of these packages will hit
rawhide? I guess I can uninstall all the java/tomcat/eclipse stuff for
now, but openoffice would be nice to have at work :-)

/me is anxious to test the new gcc...

Cheers
Kjartan




More information about the devel mailing list